// Theme colors
$color__main: #EB4455 !default;
$color__secondary: #FCF9F7 !default;
$color__utilitary: #e6e5f6 !default;
$color__hr: #f9f9f9 !default;

$color__titles: #333 !default;
$color__text: #333333 !default;
$color__link: $color__main !default;

// Base colors
$color__grey: #f3f8ff !default;
$color__grey--regent: darken($color__grey,5%) !default;
$color__green: #22C467 !default;
$color__red: #DC3545 !default;
$color__yellow: #edb256 !default;
$color__blue: #2E83BF !default;
$color__orange: #DC5535 !default;
$color__pink: #DC354F !default;
$color__aqua: #17B893 !default;
$color__black: #333333;
$color__white: #ffffff;

// Social network colors
$color__facebook: #3b5998;
$color__twitter: #1da1f2;
$color__youtube: #ff0000;
$color__instagram: #5851db;
$color__pinterest: #bd081c;
$color__whatsapp: #25d366;
$color__twitch: #6441a5;
$color__snapchat: #fffc00;
$color__reddit: #FF4500;

/* Shadow color */
$color__shadow: rgba(black,0.1) !default;
